{
    "parent": "item/reversed_handheld_rod",
    "textures": {
        "layer0": "items/mco_logo/wood_fishing_pickaxe_uncast"
    },
    "overrides": [
        {
            "predicate": {
                "cast": 1
            },
            "model": "item/wooden_fishing_fishing_cast"
        }
    ]
}
